/* iOS Cordova Tweak */
.device-cordova.device-ios {
	height: 100vh;
}

/* Your app custom styles here */

$red: #E66963;
$green: #4FC06A;
$lightgreen: #6FC5AA;
$blue: #167EFC;
$lightblue: #81C5F1;
$pink: #ED93B4;
$yellow: #F6D100;
$lightyellow: #FACB8C;
$orange: #F09851;
$purple: #9c27b0;
$lightpurple: #C8B2F4;
$deeppurple: #5957CF;
$lightblue: #5ac8fa;
$teal: #009688;
$lime: #cddc39;
$deeporange: #ff6b22;
$gray: #8e8e93;
$white: #ffffff;
$black: #000000;
$smoothGray: #9AA6B2 ;

body{
	font-family: 'Quicksand', sans-serif;
	color: $black!important;
}

/* iOS Cordova Tweak */
.device-cordova.device-ios {
	height: 100vh;
}

.img-circle{
	border-radius: 50%;
}

.img-rounded{
	border-radius: 7px;
}

.font-normal{
	font-weight: normal;
}

.font-bold{
	font-weight: bold;
}

.text-normal{
	text-transform: none!important;
}

.text-uppercase{
	text-transform: uppercase!important;
}

.text-capitalize{
	text-transform: capitalize!important;
}

.no-padding{
	padding:0!important;
}

.no-padding-top{
	padding-top:0!important;
}

.no-padding-right{
	padding-right:0!important;
}

.no-padding-bottom{
	padding-bottom:0!important;
}

.no-padding-left{
	padding-left:0!important;
}

.no-margin{
	margin:0!important;
}

.no-margin-top{
	margin-top:0!important;
}

.no-margin-right{
	margin-right:0!important;
}

.no-margin-bottom{
	margin-bottom:0!important;
}

.no-margin-left{
	margin-left:0!important;
}

.margin-small{
	margin: 10px!important;
}

.margin-small-top{
	margin-top: 10px!important;
}

.margin-small-right{
	margin-right: 10px!important;
}

.margin-small-bottom{
	margin-bottom: 10px!important;
}

.margin-small-left{
	margin-left: 10px!important;
}

.margin-medium{
	margin: 20px!important;
}

.margin-medium-top{
	margin-top: 20px!important;
}

.margin-medium-right{
	margin-right: 20px!important;
}

.margin-medium-bottom{
	margin-bottom: 20px!important;
}

.margin-medium-left{
	margin-left: 20px!important;
}


.padding-small{
	padding: 10px!important;
}

.padding-small-top{
	padding-top: 10px!important;
}

.padding-small-right{
	padding-right: 10px!important;
}

.padding-small-bottom{
	padding-bottom: 10px!important;
}

.padding-small-left{
	padding-left: 10px!important;
}

.padding-medium{
	padding: 20px!important;
}

.padding-medium-top{
	padding-top: 20px!important;
}

.padding-medium-right{
	padding-right: 20px!important;
}

.padding-medium-bottom{
	padding-bottom: 20px!important;
}

.padding-medium-left{
	padding-left: 20px!important;
}

.border-red{
	border-color: $red!important;
}

.border-green{
	border-color: $green!important;
}

.border-lightgreen{
	border-color: $lightgreen!important;
}

.border-blue{
	border-color: $blue!important;
}

.border-lightblue{
	border-color: $lightblue!important;
}

.border-pink{
	border-color: $pink!important;
}

.border-yellow{
	border-color: $yellow!important;
}

.border-lightyellow{
	border-color: $lightyellow!important;
}

.border-orange{
	border-color: $orange!important;
}

.border-purple{
	border-color: $purple!important;
}

.border-lightpurple{
	border-color: $lightpurple!important;
}

.border-deeppurple{
	border-color: $deeppurple!important;
}

.border-lightblue{
	border-color: $lightblue!important;
}

.border-teal{
	border-color: $teal!important;
}

.border-lime{
	border-color: $lime!important;
}

.border-deeporange{
	border-color: $deeporange!important;
}

.border-gray{
	border-color: $gray!important;
}

.border-white{
	border-color: $white!important;
}

.border-black{
	border-color: $black!important;
}

.color-red{
	color: $red!important;
}

.color-green{
	color: $green!important;
}

.color-lightgreen{
	color: $lightgreen!important;
}

.color-blue{
	color: $blue!important;
}

.color-lightblue{
	color: $lightblue!important;
}

.color-pink{
	color: $pink!important;
}

.color-yellow{
	color: $yellow!important;
}

.color-lightyellow{
	color: $lightyellow!important;
}

.color-orange{
	color: $orange!important;
}

.color-purple{
	color: $purple!important;
}

.color-lightpurple{
	color: $lightpurple!important;
}

.color-deeppurple{
	color: $deeppurple!important;
}

.color-lightblue{
	color: $lightblue!important;
}

.color-teal{
	color: $teal!important;
}

.color-lime{
	color: $lime!important;
}

.color-deeporange{
	color: $deeporange!important;
}

.color-gray{
	color: $gray!important;
}

.color-white{
	color: $white!important;
}

.color-black{
	color: $black!important;
}

.color-smoothgray{
	color: $smoothGray!important;
}

.bg-red{
	background: $red!important;
}

.bg-green{
	background: $green!important;
}

.bg-lightgreen{
	background: $lightgreen!important;
}

.bg-blue{
	background: $blue!important;
}

.bg-lightblue{
	background: $lightblue!important;
}

.bg-pink{
	background: $pink!important;
}

.bg-yellow{
	background: $yellow!important;
}

.bg-lightyellow{
	background: $lightyellow!important;
}

.bg-orange{
	background: $orange!important;
}

.bg-purple{
	background: $purple!important;
}

.bg-lightpurple{
	background: $lightpurple!important;
}

.bg-deeppurple{
	background: $deeppurple!important;
}

.bg-lightblue{
	background: $lightblue!important;
}

.bg-teal{
	background: $teal!important;
}

.bg-lime{
	background: $lime!important;
}

.bg-deeporange{
	background: $deeporange!important;
}

.bg-gray{
	background: $gray!important;
}

.bg-white{
	background: $white!important;
}

.bg-black{
	background: $black!important;
}

[data-initial-small]{
	display: inline-block;
	line-height: 28px;
}

[data-initial-small]:before{
	content: attr(data-initial-small);
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background: $gray;
	color: $white;
	vertical-align: middle;
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
}

.tab-link-active [data-initial-small]:before{
	background: #F46A54;
}

[data-initial-medium]{
	display: inline-block;
	line-height: 48px;
}

[data-initial-medium]:before{
	content: attr(data-initial-medium);
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background: $gray;
	color: $white;
	vertical-align: middle;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 18px;
}

[data-initial-large]{
	display: inline-block;
	line-height: 64px;
}

[data-initial-large]:before{
	content: attr(data-initial-large);
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background: $gray;
	color: $white;
	vertical-align: middle;
	width: 64px;
	height: 64px;
	line-height: 64px;
	font-size: 22px;
}

[data-initial-extra-large]{
	display: inline-block;
	line-height: 96px;
}

[data-initial-extra-large]:before{
	content: attr(data-initial-extra-large);
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background: $gray;
	color: $white;
	vertical-align: middle;
	width: 96px;
	height: 96px;
	line-height: 96px;
	font-size: 32px;
}

[data-initial-extra-large-circle]{
	display: inline-block;
	line-height: 96px;
}

[data-initial-extra-large-circle]:before{
	content: attr(data-initial-extra-large-circle);
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background: $lightblue;
	color: $white;
	vertical-align: middle;
	width: 96px;
	height: 96px;
	line-height: 96px;
	font-size: 32px;
}

.button-auto{
	width: auto!important;
    display: inline-block;
    padding: 0 30px;
}

.button-orange{
	background: #F46A54;
	color: #fff;
}

.ios .toggle input[type="checkbox"]:checked + .toggle-icon,
label.item-checkbox input[type="checkbox"]:checked ~ .icon-checkbox, label.item-checkbox input[type="checkbox"]:checked ~ * .icon-checkbox, .checkbox input[type="checkbox"]:checked ~ i, label.item-checkbox input[type="checkbox"]:indeterminate ~ .icon-checkbox, label.item-checkbox input[type="checkbox"]:indeterminate ~ * .icon-checkbox, .checkbox input[type="checkbox"]:indeterminate ~ i{
	background: #F46A54;
}

label.item-checkbox input[type="checkbox"]:checked ~ .icon-checkbox, label.item-checkbox input[type="checkbox"]:checked ~ * .icon-checkbox, .checkbox input[type="checkbox"]:checked ~ i, label.item-checkbox input[type="checkbox"]:indeterminate ~ .icon-checkbox, label.item-checkbox input[type="checkbox"]:indeterminate ~ * .icon-checkbox, .checkbox input[type="checkbox"]:indeterminate ~ i{
	border-color:#F46A54;
}

.login-screen-content{
	position: relative;
	background: #F46A54;
	font-weight: 500;

	a{
		color: #fff;
	}
	p{
		color: #fff!important;
	}
	.list ul{
		background: none;
	}
	.list .item-inner{
		padding-right: 0;
	}
	.list .item-content{
		padding-left:0;
		color: #fff;
		.item-title{
			font-size: 16px;
		}
		input{
			text-transform: uppercase;
			color: #fff;
		}
	}

	.list .text-normal input{
		text-transform: uppercase;
		text-align: center;	
		color: #fff;	
	}

	.list input::-webkit-input-placeholder {
		color: $white;
		opacity: 0.75;
	}
	.list input::-moz-placeholder {
		color: $white;
		opacity: 0.75;
	}
	.list input:-ms-input-placeholder {
		color: $white;
	}
	.list input:-moz-placeholder {
		color: $white;
	}

	.button{
		background: #fff;
		color: #222;
		text-transform: uppercase;
		font-weight: 500;
	}
}

.timeline{
	margin: 0;
    font-size: 14px;
	list-style: none;
	
	.timeline-item{
		position: relative;
		padding-bottom: 20px;

		.timeline-item-tail{
			position: absolute;
			left: 4px;
			height: 100%;
			border-left: 2px solid #ddd;
		}

		.timeline-item-node{
			position: absolute;
			background-color: #ddd;
			border-radius: 50%;
			display: flex;
			justify-content: center;
			align-items: center;
		}

		.timeline-item-node-normal{
			left: -1px;
			width: 12px;
			height: 12px;
		}

		.timeline-item-wrapper{
			position: relative;
			padding-left: 28px;
			top: -3px;

			.timeline-timestamp{
				color: #909399;
				line-height: 1;
				font-size: 13px;
				margin-bottom: 8px;
    			padding-top: 4px;
			}
		}
	}
}

div[data-name="scan"]{
	background: none!important;
}

#documents{
	padding: 7px;
}

.scan-page .page-content{
	padding: 0!important;
}

div[data-name="documentdetail"]{
	.list .item-content{
        padding-left: 0!important;
    }
	.list .item-title,
	.list .item-after{
        font-size: 15px;
    }
    .list .item-subtitle{
        font-size: 13px;
    }
}

.icon-back,
.tab-link-active .icon,
.tab-link-active span,
.subnavbar .tab-link{
	color: #F46A54;
}

.subnavbar .tab-link-active{
	background: #F46A54;
	color: #fff;
}